INCLUDES= -I$(srcdir)/../../../libkdetv -I$(srcdir)/../../../libkdetv/kdetvvideo $(all_includes)

kde_module_LTLIBRARIES = kdetv_linearblend.la

kdetv_linearblend_la_LDFLAGS = $(all_libraries) -module -avoid-version
kdetv_linearblend_la_SOURCES = linearblend.cpp

METASOURCES = AUTO

noinst_HEADERS = linearblend.h

services_DATA = kdetv_linearblend.desktop
servicesdir = $(kde_servicesdir)/kdetv
